Subject: [Tsvwg] Question regarding draft-polk-tsvwg-signaled-domain-id-00.txt

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 02 Jan 2008 14:02:15 +0100

Hi James,
Hi Subha,

I read through your draft
http://tools.ietf.org/wg/tsvwg/draft-polk-tsvwg-signaled-domain-id-00.txt
and wanted to know whether I understood it correctly.

You propose to store context information (in this case domain/sub-domain 
information) along with the reservation and to use it for the decision 
making process about what flow to drop (in addition to already available 
RFC 3181 information).

Is this correct?

Ciao
Hannes